<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity GLAccount.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idglacctyp"
                                 baseTableName="gl_account"
                                 constraintName="fk_glaccount_account_type_id"
                                 referencedColumnNames="idglacctyp"
                                 referencedTableName="gl_account_type"/>

    </changeSet>
</databaseChangeLog>
